# Generated by Django 4.0 on 2022-02-15 14:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0011_imageannotation'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='name',
            field=models.CharField(default='', max_length=512),
            preserve_default=False,
        ),
    ]
